‫ Ubuntu update for gnutls26

IRCAD2012041836
ID: IRCAD2012041836
Release Date: 2012-04-06
Criticality level: Highly critical
 
Software:
Ubuntu Linux 10.04
Ubuntu Linux 10.10
Ubuntu Linux 11.04
Ubuntu Linux 11.10
Ubuntu Linux 8.04
 
Description:
Ubuntu has issued an update for gnutls26. This fixes two vulnerabilities, which can be exploited by malicious people to cause a DoS (Denial of Service) and potentially compromise an application using the library.
 
Solution
Apply updated packages.
 
Ubuntu 11.10:
Ubuntu 11.04:
Ubuntu 10.10:
Ubuntu 10.04 LTS:
Ubuntu 8.04 LTS:
 
 
References:
USN-1418-1:
 
Secunia:
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 19 فروردین 1391

امتیاز

امتیاز شما
تعداد امتیازها:0